/*
Theme Name: The Core Child
Description: The Core is created by <a href="https://themefuse.com">ThemeFuse</a>. The Core comes with 17 different themes inside it with more to come soon. The long list of features makes The Core the only stop when searching for a cutting edge WordPress theme. Child theme for the The Core. Child themes are the recommended way of making modifications to a theme. <a href="https://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: https://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.header-2 .fw-header-main .fw-container {
    padding-top: 10px;
    padding-bottom: 10px;
}

.header-2 .fw-header-main .fw-site-logo img {
    max-height: 120px;
    width: auto;
}

h1.brz-text-lg-center.brz-tp-heading1 span {
    text-shadow: 0px 0px 10px rgba(0, 0, 0, .70);
}


.menu-item-1986 a span,
.menu-item-1976 a span {
    font-weight: bold;
    color: #8b2346 !important;
}



